/*!
 * PAN Estates Icons Font
 */
@font-face {
    font-family: panicons;
    src: url("./fonts/panicons.eot");
    src: url("./fonts/panicons.eot?#iefix") format("embedded-opentype"), url("./fonts/panicons.woff2") format("woff2"), url("./fonts/panicons.woff") format("woff"), url("./fonts/panicons.ttf") format("truetype"), url("./fonts/panicons.svg#panicons") format("svg");
    font-style: normal;
    font-weight: 400;
}

.panicon {
    display: inline-block;
    transform: translate(0, 0);
    text-rendering: auto;
    font: normal normal 400 14px/1 panicons;
    font-size: inherit;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.panicon-lg {
    vertical-align: -15%;
    line-height: 0.75em;
    font-size: 1.33333333em;
}

.panicon-2x {
    font-size: 2em;
}

.panicon-3x {
    font-size: 3em;
}

.panicon-4x {
    font-size: 4em;
}

.panicon-5x {
    font-size: 5em;
}

.panicon-fw {
    width: 1.28571429em;
    text-align: center;
}

.panicon-area::before {
    content: "\ea01";
}

.panicon-bathrooms::before {
    content: "\ea02";
}

.panicon-bed::before, .panicon-rooms::before {
    content: "\ea03";
}

.panicon-floors::before {
    content: "\ea04";
}

.panicon-home_search::before {
    content: "\ea05";
}

.panicon-location::before, .panicon-neighborhood::before {
    content: "\ea06";
}

.panicon-offer_type::before, .panicon-type::before {
    content: "\ea07";
}

.panicon-legal::before, .panicon-regulation::before {
    content: "\ea08";
}

.panicon-rooms::before {
    content: "\ea09";
}
